@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);

body{
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.3;
	color: #38393F;
	background-color: #ffffff
}

select, input
 {font-family:inherit;font-size:inherit;line-height:inherit; margin-right: 5px; margin-left: 12px; margin-bottom: 6px; margin-top: 6px;}
 

textarea, input
 {font-family:inherit;font-size:inherit;line-height:inherit; margin-right: 10px; margin-left: 12px; margin-bottom: 6px; margin-top: 6px; max-height: 150px; overflow:auto;border-radius:4px; border:1px solid #999;}

a{
	color: #E97D24;
	text-decoration: none;
}
a:hover,a:focus{
	color: #E97D24;
	text-decoration: underline;
}
.img-thumbnail{
	padding: 4px;
	line-height: 1.42857143;
	background-color: #f8f5f0;
	border: 1px solid #dfd7ca;
	border-radius: 6px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	display: inline-block;
	max-width: 100%;
}
h2,.h2{
	font-size: 30px;
	color: #1279BE;
}
h3,.h3{
	font-size: 24px;
	color: #E97D24;
}
h4,.h4{font-size:18px;}
h5,.h5{font-size:14px;}
h6,.h6{font-size:12px;}
p{margin:0 0 10px;}
li, ul,ol{
	margin-top: 0;
	line-height: 1.5em;
}
.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #D6CCBB;
}
.table-striped>tbody>tr:nth-of-type(odd){
	background-color: #EFE9DE;
}
.dropdown-menu{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	font-size: 14px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #dfd7ca;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.dropdown-menu>li>a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #07324F;
	white-space: nowrap;
}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{
	text-decoration: none;
	color: #1279BE;
	background-color: #f8f5f0;
}
.navbar-inverse{
	background-color: #07324F;
	border-color: #07324F;
}
.navbar-inverse .navbar-text{color:#dfd7ca;}.navbar-inverse .navbar-nav>li>a{
	color: #07324F;
}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{
	color: #ffffff;
	background-color: #07324F;
}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{
	color: #ffffff;
	background-color: #07324F;
}.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus{color:#444444;background-color:transparent}.navbar-inverse .navbar-toggle{border-color:transparent}.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{
	background-color: #07324F;
}.navbar-inverse .navbar-toggle .icon-bar{
	background-color: #58B2EF;
}.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{
	border-bottom-color: #0D5D93;
	border-top-color: #07324F;
}.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{
	background-color: #07324F;
	color: #ffffff;
}
@media (max-width:767px){
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
		color: #07324F;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus{
		color: #ffffff;
		background-color: #07324F;
	}
}
.navbar-inverse .navbar-link{
	color: #07324F;
}.navbar-inverse .navbar-link:hover{color:#ffffff;}.navbar-inverse .btn-link{
	color: #07324F;
}
.panel{
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.well{
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #F1EBE2;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	overflow:visible;
}
.panel-info{border-color:#bce8f1;}
.panel-info>.panel-heading{color:#29abe0;background-color:#1279BE;border-color:#bce8f1;}
.panel-info>.panel-heading+.panel-collapse>.panel-body{border-top-color:#bce8f1;}
.panel-info>.panel-heading .badge{color:#29abe0;background-color:#29abe0;}
.panel-info>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#bce8f1;}

.navbar .nav>li>a{
	font-size: 12px;
	line-height: 22px;
	font-weight: 500;
}

.btn{border:none;font-size:14px;line-height:22px;font-weight:500;text-transform:uppercase;}.btn:hover{border-color:transparent;}
.nav{
	font-size: 11px;
	line-height: 22px;
	font-weight: 500;
}
.panel {
  background-color: transparent;
}
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  -webkit-font-smoothing: antialiased;
  font: normal 14px arial,sans-serif;
}

.row {
  margin-left:0px;
  margin-right:0px;
}
.margin-bottom {margin-bottom: 15px;}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
	padding-top: 20px;
	padding-bottom: 20px;
	min-height:100px;
}

.bg-social {
	background-color:#232F37;
}

.padding-footer {
	padding-top: 15px;
	padding-bottom: 10px;
		}
.image-heading {
	padding: 20px;
	background-color: rgba(7,50,79,0.80);
	border-radius: 8px;
	}
/* Custom page CSS
-------------------------------------------------- */
.white-text {
	color:#ffffff;
	}

.bg-default {
	background-color: #F9F6F2;
	}

#wrap > .container {
  padding: 2px 15px 0;
}
.container .credit {
  margin: 20px 0;
}

#footer {
	background-color: #333E45;
	color: #A1A1A1;
}

#footer a {
  color:#efefef;
}

h1,h2,h3,h4 {
  font-family: 'Roboto', sans-serif;
  vertical-align:middle;
}

header {
	background-color: rgba(7,50,79,1.00);
}

header h1,header h2,header h3 a,header a,header a:hover {
	color: #07324F;
	font-weight: 800;
	text-decoration: none;
}

header h3 {
	font-family: 'Roboto', sans-serif;
	background-color: #1279BE;
	padding: 10px;
	border-radius: 3px;
	font-size: 34px;
	padding: 12px 10px 6px 10px;
}

header .dropdown-menu {
	top: 74px;
	background-color: #E97D24;
	border-width: 0;
	color: #07324F;
}

h1 {
	font-size: 42px;
	color: #07324F;
}
.full-width {
	width: 100%;	
}
#nav {
  width: 100%;
  position:static;
  top:-32px;
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:10;
   -webkit-transition: all .6s ease-in-out;
}

#footer > .container {
  
}

@media (min-width: 767px) {
  .navbar-nav.nav-justified > li{
      float:none;
  }
}
.navbar-nav {
  margin: 1px 1px; 
}  
  
/* customize nav style */
.navbar-custom {
	background-color: #1279BE;
	font-weight: 400;
	border-width: 0;
}
.navbar-custom  .navbar-nav>li>a {
	color: #ddd;
}
.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {
	background-color: #07324F;
}
.navbar-custom .dropdown-menu{
	right:0;
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-collapse.in { /*3.0.2 bug workaround*/
    overflow-y: visible;
}

.navbar-toggle {
	outline:0;
}

.divider {
	height:100px;
}

.panel {
	border-width:0;
}

@media (max-width: 768px) {
	header {
		height: 95px;
	}
	.navbar {min-height: 35px;}
	.navbar-toggle {margin-top: 0px;}
	    header.carousel .carousel {
        height: auto;
    }
	h1, .h1 {font-size: 30px}
}
@keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

#map-canvas {
	width: 100%;
	margin: 0;
	padding: 15px;
}

.scroll-top {
	position: fixed;
	bottom: 0;
	right: 6%;
	z-index: 100;
	background-color: #1279BE;
	font-size: 24px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.scroll-top a:link,.scroll-top a:visited {
	color: #333E45;
} 
 

section {
  color: #ffffff;
  min-height: 400px;
  height: auto !important;
  height: 100%;
  padding-top:100px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel {
    height: auto;
}


.item,
.active,
.carousel-inner {
    height: auto;
}

header.carousel {
	height: auto;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: auto;
}

header.carousel .fill {
    width: 100%;
    background-position: center;
    background-size: cover;
}

.fill {
    width: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

Pageheader.carousel .fill {
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}


.bg-1 {
	background: url(../images/TwinHullDSC_0161.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-2 {
	background: url(../images/SouthernWright.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-3 {
	background: url(../images/HumpbackWhales.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-4 {
	padding-top:30px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20,20,20,0.2)),to(rgba(255,255,255,0)), color-stop(1,#000));
}
.bg-5 {
	background: url(../images/HumpbackWhales.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.frmLbl {
	padding-right: 5px;
	padding-left: 10px;
}
.frmBtn {
    color: #fff;
    background-color: #337AB7;
    border-color: #337AB7;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.margin-top
{
	margin-top:20px;
}

    .frmBtn:hover, .frmBtn:focus, .frmBtn:active {
        color: #fff;
        background-color: #003663;
        border-color: #003663;
    }

    .frmBtn:active, .frmBtn.active, .dropdown-toggle.frmBtn {
        background-image: none;
    }

    .frmBtn.disabled, .frmBtn[disabled], fieldset[disabled] .frmBtn, .frmBtn.disabled:hover, .frmBtn[disabled]:hover, fieldset[disabled] .frmBtn:hover, .frmBtn.disabled:focus, .frmBtn[disabled]:focus, fieldset[disabled] .frmBtn:focus, .frmBtn.disabled:active, .frmBtn[disabled]:active, fieldset[disabled] .frmBtn:active, .frmBtn.disabled.active, .frmBtn[disabled].active, fieldset[disabled] .frmBtn.active {
        background-color: #337AB7;
        border-color: #337AB7;
    }

    .frmBtn .badge {
        color: #5bc0de;
        background-color: #fff;
    }
	
.sbBtn {
    color: #fff;
    background-color: #337AB7;
	background-image:url(/images/searchicon.png);
	background-repeat:no-repeat;
	background-position:left;
    border-color: #337AB7;
    display: inline-block;
    padding: 2px 8px;
	margin-left: 0px; 
	margin-top: 0px; 
	margin-right: inherit;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .sbBtn:hover, .sbBtn:focus, .sbBtn:active {
        color: #fff;
        background-color: #D9534F;
        border-color: #D9534F;
    }

    .sbBtn:active, .sbBtn.active, .dropdown-toggle.sbBtn {
        background-image: none;
    }

    .sbBtn.disabled, .sbBtn[disabled], fieldset[disabled] .sbBtn, .sbBtn.disabled:hover, .sbBtn[disabled]:hover, fieldset[disabled] .sbBtn:hover, .sbBtn.disabled:focus, .frmBtn[disabled]:focus, fieldset[disabled] .sbBtn:focus, .sbBtn.disabled:active, .sbBtn[disabled]:active, fieldset[disabled] .sbBtn:active, .sbBtn.disabled.active, .sbBtn[disabled].active, fieldset[disabled] .sbBtn.active {
        background-color: #D9534F;
        border-color: #D9534F;
    }

    .sbBtn .badge {
        color: #5bc0de;
        background-color: #fff;
    }

	.rmExpanded {
    position: relative;
    z-index: 10000;
}

.rmRootGroup .rmFocused,
.rmRootGroup .rmExpanded {
    color: #333333;
    font-weight: normal;
}

.rmGroup .rmItem {
    padding: 0px 0px 0px 0px;
}

.rmLink .rmText {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    font-style: normal;
	margin-left: 10px !important;
    margin-right: 10px !important;
    margin-top: 15px;
    margin-bottom: 15px;
}

.rmLink {
    background: none;
	border-right: 1px dotted #ccc;
}

    .rmLink:hover .rmText {
        color: #fff;
    }

    .rmLink:hover {
        border-color: #E97D24;
        color: #fff;
        background-color: #E97D24;
    }

.rmGroup .rmText {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    font-style: normal;
}

.rmGroup {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin-left: 0px !important;
    margin-right: 0px !important;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #1279BE;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

    .rmGroup .rmItem .rmFirst .rmLink {
    }

    .rmGroup .rmItem .rmLast .rmLink {
    }

    .rmGroup .rmLink {
        line-height: 28px;
        margin-top: 0px;
    }

        .rmGroup .rmLink:hover {
            border-color: #E97D24;
            color: #000;
            background-color: #E97D24;
            text-decoration: none;
        }

            .rmGroup .rmLink:hover .rmText {
                color: #fff;
            }
			
/* <expand arrows styling> */
 .rmGroup .rmLink .rmExpandRight
{
	background: url(images/ArrowExpand.gif) no-repeat right -1px;
}
.rmText .rmExpandRight
{
	background: url(images/ArrowExpand.gif) no-repeat right -1px;
}
.rmGroup .rmLink .rmExpandLeft
{
	background: url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
.rmLink .rmExpandLeft
{
	background: url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
 .rmGroup .rmLink:hover .rmExpandRight,
 .rmGroup .rmFocused .rmExpandRight,
 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
.rmText:hover .rmExpandRight,
.rmFocused .rmExpandRight,
.rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
 .rmGroup .rmLink:hover .rmExpandLeft,
 .rmGroup .rmFocused .rmExpandLeft,
 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
.rmLink:hover .rmExpandLeft,
.rmFocused .rmExpandLeft,
.rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
/* </expand arrows styling> */
#TA_selfserveprop540 .widSSPnarrow{
width:auto !important;
}